openSUSE Security Update : lynx (openSUSE-2017-330)

This script is Copyright (C) 2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for lynx fixes the following issues :

- CVE-2016-9179: It was found that Lynx doesn't parse the
authority component of the URL correctly when the host
name part ends with '?', and could instead be tricked
into connecting to a different host. (bsc#1008642)

This update was imported from the SUSE:SLE-12:Update update project.

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=1008642

Solution :

Update the affected lynx packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 97713 ()

Bugtraq ID:

CVE ID: CVE-2016-9179

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now